.message-box{
  padding: 15px 24px;
  background-color: var(--section-foreground-color);
  color: var(--section-background-color);
  line-height: 2rem;
}
.message-box-2 {
  background-color: #cf3c36;
}

.main-product_message-box a{
  color: var(--section-background-color);
}

.line-item_message-box,
.line-item-compact_message-box{
  margin-top: 10px;
  padding: 8px 14px;
  width: fit-content;
}